make-examples:

    script:
        - cd examples
        - pandoc --template ../cd-cover.pandoc single-column.md -o single-column.pdf
        - pandoc --template ../cd-cover.pandoc two-columns.md -o two-columns.pdf

    artifacts:
        paths:
            - examples/*.pdf

    tags:
        - pandoc
